.App, body {
  text-align: center;
  background-color: black;
  padding: 30px;
}

.mediaCard {
  animation-name: fadeIn;
  animation-duration: 2s;
}

@keyframes fadeIn {
  0% {
    transform: scale(0) rotate(0deg);
    opacity: 0;
  }
  100% {
    transform: scale(1.0) rotate(359deg);
    opacity: 1;
  }
}

